export async function webhookUserReported(endpoint: string, uuid: string) {
	try {
		await fetch(endpoint, {
			method: 'POST',
			headers: {
				'Content-Type': 'application/json'
			},
			body: JSON.stringify({
				user: uuid
			})
		});
	} catch (e) {
		throw (e as { message: string }).message;
	}
}
