import type { Config } from 'tailwindcss';
import daisyui from 'daisyui';

export default {
	content: ['./src/**/*.{html,js,svelte,ts}'],
	theme: {
		extend: {},
		fontFamily: {
			minecraft: ['Minecraft'],
			nunito: ['Nunito'],
			roboto: ['Roboto']
		}
	},
	plugins: [daisyui],

	daisyui: {
		logs: false
	}
} satisfies Config;
